"""TGet the latest connect version folder name."""

# Import built-in modules
import os

# Import third-party modules
import nuke


def get_latest_connect_version():
    """Append the latest installed connect version from disk."""
    dirs = os.listdir(os.path.dirname(__file__))
    connect_versions = [d for d in dirs if "connect_v" in d]
    connect_versions.sort()
    
    nuke.pluginAddPath(connect_versions[-1])
